Subject: Re: Shared i2c adapter locking

From: David Miller <[email-masked]>
Date: Tue, 17 Nov 2009 03:51:47 -0800 (PST)

From: Jean Delvare <[email-masked]>
Date: Tue, 17 Nov 2009 10:35:54 +0100

> If you did and something is still not clear, please let me know. My
> understanding is that the action token is in David's hands now.

So what exactly do I need to do?

All I see that needs to happen is to pull from Linus's tree into
net-2.6

But frankly I don't see how that helps resolve anything in linux-next
since Stephen starts with Linus's tree then pulls in everyone's work.

Or is that pull necessary so that some other patch can be applied
to net-2.6 or similar?